package com.gic.haoban.manage.service.pojo.bo.contact;

import lombok.Data;

/**
 * Created by wangzubo on 2025/4/14.
 */
@Data
public class ContactDataBO {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 门店id
     */
    private String storeId;

    /**
     * 未建联数
     */
    private Integer noConnPotCusNum = 0;

    /**
     * 业务类型
     * @see com.gic.haoban.manage.api.enums.content.ShareBizType
     */
    private Integer bizType;

}
